unit ULRType;
  { Report header, not used yet }
interface
uses
  UlanType, ULRecTyp;

const
  ULRID = ord('U') + 256*ord('L') + 256*256*ord('R');

type
  TULRRec = packed record {<ChildSorted=1 ChildRecIDs=ULBRID Uses=ULBRType
    RootChild=1 Caption="Baseline" Enabled=1 Visible=1>}
    {old - Create="SetFlag(rfChildAllowed + rfChildSorted, true);"}
    Head: TULRecHead;
    Info: TULRecInfo;
  end;
  PULRRec = ^TULRRec;



implementation

end.
